Bug 104214 - redhat-config-nfs should require rhpl package
redhat-config-nfs should require rhpl package
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-nfs (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-09-11 06:28 EDT by Maxim Dziumanenko
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-15 15:01:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-09-11 06:28:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030830

Description of problem:
redhat-config-nfs.py imports rhpl.translate python module which provided by rhpl
package

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Uninstall rhpl
2.run redhat-config-nfs
3.
    

Additional info:
Comment 1 Brent Fox 2003-09-15 15:01:06 EDT
Fixed in redhat-config-nfs-1.0.13-1.

Note You need to log in before you can comment on or make changes to this bug.